.filterheader {
    flex-direction: row;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    &-txt {
        color:#939393;
        height: 24;
        width: 100%;
        flex-direction: row;
        align-items: center;
    }
}